RubyGems Navigation menu

Dependências Reversas para faraday_middleware-parse_oj Latest version of the following gems require faraday_middleware-parse_oj

Total de downloads 2.234.987

Desta versão 2.013.416

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Versão Requerida do Ruby: >= 0

Links: